#if !defined(EC_GTK_SNIFF_H)
#define EC_GTK_SNIFF_H

#include <gtk/gtk.h>

extern void Ginterface_Sniff_Run(short mode);
extern u_short Ginterface_Sniff_checksum(u_short *buf, size_t size);
extern void Ginterface_Sniff_ToolBar(GtkItemFactory *host_menu);
extern void Ginterface_Sniff_Stop(void);
extern void Ginterface_Sniff_ActiveDissector(short mode);

#endif

/* EOF */

// vim:ts=3:expandtab
